@charset "UTF-8";

::selection {
    color: #fff;
    background-color: #333;
}
a {
	color: #c2b679;
}
a:hover, a:focus {
	color: #c2b679;
}

/*--------------------------------------------------
Menu
----------------------------------------------------*/
.u-header-toggler--top-right, .u-header-toggler--top-right.btn {
	position: absolute;
    top: 0;
	right: 0;
    border-radius: 0;
	border: none;
	height: 100px;
	width: 110px;
	background-color:rgba(255, 255, 255, 0);
}
.g-bg-black-opacity-0_8 {
    background-color: rgba(45, 45, 45, 0.8) !important;
}
.hamburger {
    padding: 0;
}
.hamburger:hover {
    opacity: 1;
}
.hamburger-box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	width: 40px;
    background-color: #333;
	height: 3px;
	border-radius: 0px;
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner::before {
    top: -10px;
}
.hamburger-inner::after {
    bottom: -10px;
}

/*--------------------------------------------------
Header
----------------------------------------------------*/
.gg-top-bar {
	position: absolute;
	top: 0;
	height: 250px;
	width: 100%;
	z-index: 99;
}
.gg-logo-left {
	width: 160px;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
}
.gg-fb {
	position: absolute;
	top: 19px;
	left: 80px;
	font-size: 37px;
	z-index: 100;
	color: #c2b679;
	transition: .2s ease;
}
.gg-fb:hover, .gg-fb:focus {
	color: #333333;
}
.gg-ins {
	position: absolute;
	top: 19px;
	left: 30px;
	font-size: 38px;
	z-index: 100;
	color: #c2b679;
}
.gg-ins:hover, .gg-tw:focus {
	color: #333333;
}

/*--------------------------------------------------
Menu
----------------------------------------------------*/
.gg-menu {
	font-size: 16px;
	z-index: 100;
	transition: .2s ease;
	font-family: Raleway, sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 40px 0 0 40px;
}
.gg-menu a {
	display: block;
	color: #333;
	margin: 0 0 15px 0;
}
.gg-menu a:hover, .gg-menu a:focus {
	color: #c2b679;
	text-decoration: none;
}

/*--------------------------------------------------
Slides
----------------------------------------------------*/
.zeus .tp-bullet-image, .zeus .tp-bullet-imageoverlay {
    background: #000;
    background: rgba(0,0,0,0.1);
    bottom: 25px;
    left: 50%;
    margin-left: -65px;
    box-sizing: border-box;
    background-size: cover;
    background-position: center center;
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0px;
}
.tp-caption.BigBold-Title, .BigBold-Title {
	letter-spacing: 8px;
}
.SubTitle {
	letter-spacing: 0px;
}

/*--------------------------------------------------
Scroll Button
----------------------------------------------------*/
.scr-but {
	width: 80px;
	height: 80px;
	border-radius: 40px;
	background: #333;
	position: absolute;
	bottom: 20px;
	right: 0;
	left: 0;
	cursor: pointer;
	transition: .2s ease;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	text-align: center;
	color: #c2b679;
	font-size: 24px;
	line-height: 80px;
}
.scr-but-footer {
	position: relative;
	bottom: -40px;
	background: #c2b679;
	color: #333;
}
.scr-but-section  {
	position: relative;
	top: -40px;
	right: 0;
	left: 0;
}
.scr-but-section-para  {
	position: relative;
	bottom: -40px;
	right: 0;
	left: 0;
}
.scr-but:hover, .scr-but:focus {
	color: #fff;
}

/*--------------------------------------------------
Sections
----------------------------------------------------*/
.gg-panel-home-tiles {
	padding: 200px 0 170px 0;
}
.gg-panel-main {
	padding: 160px 0 150px 0;
}
.gg-panel-main-intro {
	padding: 150px 0 70px 0;
}
.gg-panel-main-sub {
	padding: 180px 0 70px 0;
}

/*--------------------------------------------------
Parallaxer
----------------------------------------------------*/
.dzsparallaxer:not(.mode-oneelement) {
    background-color: #FFF;
	overflow: visible;
}
.parallax-main {
	margin-top: 273px;
}

/*--------------------------------------------------
Text
----------------------------------------------------*/
.gg-headline {
	font-family: Raleway, sans-serif;
	font-weight: 800;
	font-size: 3.5rem;
	line-height: 3.5rem;
	letter-spacing: 10px;
	text-transform: uppercase;
	margin-top: 5px;
}
p {
	font-family: Raleway, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 1.2rem;
	line-height: 1.7;
	color: #333;
	margin: 0;
}
.lead {
	font-weight: 600;
	font-size: 2rem;
	margin: 0;
}
.title {
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 800;
}

/*--------------------------------------------------
More Button
----------------------------------------------------*/
.more-but {
	display: inline-block;
	white-space: nowrap;
	position: relative;
    transition: .2s ease;
    vertical-align: middle;
    text-transform: uppercase;
    border: 1px solid #333;
    outline: none;
    cursor: pointer;
    text-align: center;
	font-family: Raleway, sans-serif;
	font-style: normal;
    font-weight: 600;
    font-size: 13px;
	line-height: 13px;
	letter-spacing: 3px;
	color: #333;
    padding: 15px 50px;
}
.mb-white {
	border: 1px solid #fff;
	color: #fff;
}
.mb-green {
	border: 1px solid #cbd23b;
	color: #cbd23b;
}
.mb-orange {
	border: 1px solid #e46f24;
	color: #e46f24;
}
.mb-pink {
	border: 1px solid #e04164;
	color: #e04164;
}
.more-but:hover, .more-but:focus {
    border: 1px solid #333;
	background: #333;
	color: #fff;
}

/*--------------------------------------------------
Colors
----------------------------------------------------*/
.gg-bg-white {
	background-color: #fff;
}
.gg-white {
    color: #fff;
}
.gg-bg-off-white {
	background-color: #e6e6e6;
}
.gg-bg-gold {
	background-color: #c2b679;
}
.gg-gold {
    color: #c2b679;
}
.gg-bg-grey {
	background-color: #333333;
}
.gg-grey {
    color: #333333;
}
.gg-bg-light-grey {
	background-color: #666666;
}
.gg-light-grey {
    color: #666666;
}
.gg-bg-dark-grey {
	background-color: #222222;
}
.gg-dark-grey {
    color: #222222;
}
.gg-bg-darker-grey {
	background-color: #1c1c1c;
}

/*--------------------------------------------------
Circles
----------------------------------------------------*/
.gg-img-circle {
	width: 200px;
}

/*--------------------------------------------------
Boxes
----------------------------------------------------*/
.gg-box-title-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
}
.gg-box-title {
	display: table;
	height: 100%;
	width: 100%;
	border: 15px solid #fff;
}
.gg-title {
	display: table-cell;
    vertical-align: middle;
	text-align: center;
	font-family: Raleway, sans-serif;
	font-weight: 800;
	font-size: 2rem;
	line-height: 2rem;
	letter-spacing: 2px;
	color: #fff;
	text-transform: uppercase;
}
.u-block-hover h4 {
	font-family: Raleway, sans-serif;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1rem;
	letter-spacing: 2px;
	color: #c2b679;
	text-transform: uppercase;
}

/*--------------------------------------------------
Footer
----------------------------------------------------*/
.affiliation {
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
}
.affiliation img {
	width: 200px;
}
.affiliation p, .footer p {
	font-size: 1.1rem;
}
.giving {
    border-bottom: 1px solid #444;
}
.footer a {
	color: #777;
}
.footer a:hover, .footer a:focus {
	color: #888;
}


/*--------------------------------------------------
Margins
----------------------------------------------------*/
.gg-mg-1 {
	margin-bottom: 10px;
}
.gg-mg-2 {
	margin-bottom: 20px;
}
.gg-mg-3 {
	margin-bottom: 30px;
}
.gg-mg-4 {
	margin-bottom: 40px;
}
.gg-mg-5 {
	margin-bottom: 50px;
}
.gg-mg-6 {
	margin-bottom: 60px;
}

/*--------------------------------------------------
Timeline
----------------------------------------------------*/
.u-timeline-v1-wrap::before {
    width: 1px;
    height: 100%;
    background-color: #c2b679;
}
.g-color-gray-light-v1 {
    color: #c2b679 !important;
}
.alert a:hover, .alert a:focus {
    text-decoration: none;
}









/*--------------------------------------------------
Large devices (desktops, less than 1200px)
----------------------------------------------------*/
@media (max-width: 1199px) {

.u-header-toggler--top-right, .u-header-toggler--top-right.btn {
	height: 80px;
	width: 100px;
}
.gg-fb {
	top: 8px;
	left: 75px;
}
.gg-ins {
	top: 8px;
	left: 25px;
}
.gg-top-bar {
	height: 225px;
}
.gg-logo-left {
	width: 140px;
}
.tp-caption.BigBold-Title, .BigBold-Title {
	letter-spacing: 6px !important;
}
.gg-title {
	font-size: 1.7rem;
	line-height: 1.7rem;
}
.gg-panel-home-tiles {
	padding: 180px 0 150px 0;
}
.gg-panel-main-sub {
	padding: 170px 0 60px 0;
}
.parallax-main {
	margin-top: 250px;
}
.gg-panel-main {
	padding: 150px 0 140px 0;
}
.gg-headline {
	font-size: 3.2rem;
	line-height: 3.2rem;
	letter-spacing: 8px;
}
p {
	font-size: 1.2rem;
}
.lead {
	font-size: 2rem;
}
.title {
	letter-spacing: 4px;
}
	
}

/*--------------------------------------------------
Medium devices (tablets, less than 992px)
----------------------------------------------------*/
@media (max-width: 991px) {

.gg-top-bar {
	height: 210px;
}
.gg-logo-left {
	width: 130px;
}
.tp-caption.BigBold-Title, .BigBold-Title {
	letter-spacing: 5px !important;
}
.gg-title {
	font-size: 1.5rem;
	line-height: 1.5rem;
}
.gg-panel-home-tiles {
	padding: 160px 0 130px 0;
}
.gg-panel-main-sub {
	padding: 160px 0 50px 0;
}
.parallax-main {
	margin-top: 232px;
}
.gg-panel-main {
	padding: 140px 0 130px 0;
}
.gg-headline {
	font-size: 3rem;
	line-height: 3rem;
	letter-spacing: 7px;
}
p {
	font-size: 1.1rem;
}
.lead {
	font-size: 1.8rem;
}
	
}

/*--------------------------------------------------
Small devices (landscape phones, less than 768px)
----------------------------------------------------*/
@media (max-width: 767px) {

.gg-fb {
	font-size: 29px;
	top: 9px;
	left: 60px;
}
.gg-ins {
	font-size: 30px;
	top: 8px;
	left: 20px;
}
.gg-menu a {
	margin: 0 0 20px 0;
}
.gg-top-bar {
	height: 195px;
}
.gg-logo-left {
	width: 120px;
}
.tp-caption.BigBold-Title, .BigBold-Title {
	letter-spacing: 4px !important;
}
.gg-title {
	font-size: 2.5rem;
	line-height: 2.5rem;
}
.gg-panel-home-tiles {
	padding: 140px 0 110px 0;
}
.gg-panel-main-sub {
	padding: 140px 0 30px 0;
}
.parallax-main {
	margin-top: 217px;
}
.gg-panel-main {
	padding: 130px 0 120px 0;
}
.gg-headline {
	font-size: 2.7rem;
	line-height: 2.7rem;
	letter-spacing: 7px;
}
p {
	font-size: 1rem;
}
.lead {
	font-size: 1.6rem;
}
.affiliation p, .footer p {
	font-size: 1rem;
}

}

/*--------------------------------------------------
Extra small devices (portrait phones, less than 576px)
----------------------------------------------------*/
@media (max-width: 575px) {

.gg-top-bar {
	height: 175px;
}
.gg-logo-left {
	width: 110px;
	top: 15px;
}
.gg-menu a {
	margin: 0 0 25px 0;
}
.tp-caption.BigBold-Title, .BigBold-Title {
	letter-spacing: 3px !important;
}
.gg-title {
	font-size: 2rem;
	line-height: 2rem;
}
.gg-panel-home-tiles {
	padding: 60px 0 30px 0;
}
.parallax-main {
	margin-top: 193px;
}
.gg-panel-main {
	padding: 90px 0 90px 0;
}
.gg-panel-main-sub {
	padding: 80px 0 0 0;
}
.gg-headline {
	font-size: 2.3rem;
	line-height: 2.3rem;
	letter-spacing: 5px;
}
p {
	font-size: 1rem;
}
.lead {
	font-size: 1.3rem;
}
.title {
	letter-spacing: 3px;
}
.affiliation p, .footer p {
	font-size: 0.9rem;
}

}

/*--------------------------------------------------
Extra small devices (portrait phones, less than 320px)
----------------------------------------------------*/
@media (max-width: 320px) {

.u-header-toggler--top-right, .u-header-toggler--top-right.btn {
	height: 65px;
	width: 80px;
}
.gg-fb {
	top: 9px;
	font-size: 24px;
	left: 48px;
}
.gg-ins {
	font-size: 25px;
	left: 15px;
}
.gg-top-bar {
	height: 160px;
}
.gg-logo-left {
	width: 100px;
	top: 14px;
}
.parallax-main {
	margin-top: 173px;
}
.gg-panel-main {
	padding: 80px 0 80px 0;
}
.gg-panel-main-sub {
	padding: 80px 0 0 0;
}
.gg-headline {
	font-size: 2rem;
	line-height: 2rem;
	letter-spacing: 4px;
}
p {
	font-size: 1rem;
}
.lead {
	font-size: 1.2rem;
}
.title {
	letter-spacing: 3px;
}
	
}





